spec:
- libsm:
    version: 1.2.3
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: o2xsm3fy3xhdcgjxcgr5uy7oyc37elj6lkk2rv73hzb4ae62gyka====
    dependencies:
      libice:
        hash: awi3aeep4iaofj4tblsmc5bbccmrcz53
        type:
        - build
        - link
      pkgconf:
        hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
        type:
        - build
      util-linux-uuid:
        hash: fvnibasvnlszxmqodxljx52s6e6k5xae
        type:
        - build
        - link
      util-macros:
        hash: llgxlnhjub2w3ukeswzwh2sem6lby742
        type:
        - build
      xproto:
        hash: lf36awm3t2h766kxp6iz23yurw34kbkn
        type:
        - build
        - link
      xtrans:
        hash: ph3olpolp5zbkhgs3pkhj2qssj43z7de
        type:
        - build
        - link
    hash: qgooh2hzkz2vpp6oiweekrfzl2tlhys7
    full_hash: jwnwx4zslfz5acuiikord5fkuimtyqfb
- libice:
    version: 1.0.9
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: itqb7txavbroqkdv5cdlvbjst7eruzb3b3wiu6tnszi6nrlfdyla====
    dependencies:
      pkgconf:
        hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
        type:
        - build
      util-macros:
        hash: llgxlnhjub2w3ukeswzwh2sem6lby742
        type:
        - build
      xproto:
        hash: lf36awm3t2h766kxp6iz23yurw34kbkn
        type:
        - build
        - link
      xtrans:
        hash: ph3olpolp5zbkhgs3pkhj2qssj43z7de
        type:
        - build
        - link
    hash: b4icbpn7257ezi37dgpl2pvntdt6bq7o
    full_hash: awi3aeep4iaofj4tblsmc5bbccmrcz53
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: qfn724ykl4qehjlvuqnlkko7y5iayxglkx7okhfa5r4ydhtezjiq====
    hash: eyopauesar6iloobzekp3k4h6hrwvsv5
    full_hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
- util-macros:
    version: 1.19.3
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ookum5d6bgqtqdaydsfhp6hbseqd7xglu7wefncmjybkfmswk4pq====
    hash: j6mznms3mi25izvrhm57sy5ahyxhpbrv
    full_hash: llgxlnhjub2w3ukeswzwh2sem6lby742
- xproto:
    version: 7.0.31
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3ts646pcmgvivm4nngr6k43lgr3vrftruxhh26a72bqrym4p5kxa====
    dependencies:
      pkgconf:
        hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
        type:
        - build
      util-macros:
        hash: llgxlnhjub2w3ukeswzwh2sem6lby742
        type:
        - build
    hash: 2djrlsrrcq5c56qw7i6qznnwrdludqi7
    full_hash: lf36awm3t2h766kxp6iz23yurw34kbkn
- xtrans:
    version: 1.3.5
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: tsdudfetncea3dhsigycncjpxo33tlpgakrku22jga75e32io7na====
    dependencies:
      pkgconf:
        hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
        type:
        - build
      util-macros:
        hash: llgxlnhjub2w3ukeswzwh2sem6lby742
        type:
        - build
    hash: pofnwswcmnhx5v3klxfuwcdc55fpxfsj
    full_hash: ph3olpolp5zbkhgs3pkhj2qssj43z7de
- util-linux-uuid:
    version: 2.36.2
    arch:
      platform: linux
      platform_os: rhel7
      target: ppc64le
    compiler:
      name: gcc
      version: 9.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: leet2t5vubqzutitjv3c7p7ch6zufjks3crpch3cwxjvatg7y3xa====
    dependencies:
      pkgconf:
        hash: tvuc57qasvzrsftxh5w55f75kj3zktjl
        type:
        - build
    hash: orc5peoganjbwmqfso65vpfssw7zbjma
    full_hash: fvnibasvnlszxmqodxljx52s6e6k5xae
binary_cache_checksum:
  hash_algorithm: sha256
  hash: 0a18f5c42be19d82541b733922f34766a76f262ddbecb8d7676cbf219ebdf30a
buildinfo:
  relative_prefix: linux-rhel7-ppc64le/gcc-9.3.0/libsm-1.2.3-qgooh2hzkz2vpp6oiweekrfzl2tlhys7
  relative_rpaths: false
